Commit 15630e52 authored by thomas.forbriger's avatar thomas.forbriger

contrib/utilities: adjust shell script to OpenSuSE 15.0

parent a9ca9acf
......@@ -161,9 +161,6 @@ if test -r /etc/SuSE-release
then
echo The installed SuSE release is:
cat /etc/SuSE-release
else
echo ERROR: This does not appear to be an openSuSE system
echo " File /etc/SuSE-release is missing"
fi
checkpkg "the BOOST libboost regex" "boost.*regex"
......@@ -174,9 +171,9 @@ checkpkg "the GSL library" "gsl-[[:digit:]]"
checkpkg "the GSL library development package" "gsl-devel"
checkpkg "the FFTW3 library" "fftw3-[[:digit:]]"
checkpkg "the FFTW3 library development package" "fftw3-devel"
checkpkg "the GNU C compiler" "^gcc..-[[:digit:]]"
checkpkg "the GNU C++ compiler" "^gcc..-c++"
checkpkg "the GNU Fortran compiler" "^gcc..-fortran"
checkpkg "the GNU C compiler" "^gcc([[:digit:]])?(-32bit)?"
checkpkg "the GNU C++ compiler" "^gcc([[:digit:]])-c++(-32bit)?"
checkpkg "the GNU Fortran compiler" "^gcc([[:digit:]])-fortran(-32bit)?"
checkpkg "the GNU Fortran library" "libgfortran"
checkpkg "the GNU stdc++ library development package" "libstdc++.*devel"
checkpkg "the f2c compiler" "f2c"
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment